﻿html {
    height: 100%;
}
body {
    border: 1px solid;
    border-left-color: #FFF;
    border-right-color: #404040;
    height: 100%;
    margin: 0;
    box-sizing: border-box;
}
.clear{
    clear:both;
}

#browser {
    position: relative;
    overflow:hidden;
    background-color: #D4D0C8;
    border-right: 1px solid #808080;
    height: 100%;
    min-width: 490px;
    padding: 2px;
    box-sizing: border-box;
}

#browser .header {
    background-image: url(../images/netscape-header-bg.jpg);
    background-repeat: repeat-x;
}

#browser .browserbar {
    height: 18px;
    background-image: url(../images/netscape-logo-small.jpg);
    background-repeat: no-repeat;
}

#browser .header .menu {
    margin-top: 2px;
}

#browser .toolbar button {
    width: 49px;
    height: 41px;
    margin: 0;
    padding: 0;
    border: 0;
    background-image: url(../images/buttons.png);
    text-indent: 10000px;
    overflow: hidden;
    float:left;
    outline:0;
}

#browser .toolbar button#back{
    margin-left:3px;
}
#browser .toolbar button#back:active{
    background-position: 49px 0;
}

#browser .toolbar button#forward{
    background-position: 0 -48px;
}
#browser .toolbar button#forward:active{
    background-position: 49px -48px;
}

#browser .toolbar button#home{
    background-position: 0 -96px;
}
#browser .toolbar button#home:active{
    background-position: 49px -96px;
}

#browser .toolbar button#reload{
    background-position: 0 -144px;
    margin-right: 13px;
}
#browser .toolbar button#reload:active{
    background-position: 49px -144px;
}

#browser .toolbar button#images{
    background-position: 0 -192px;
}
#browser .toolbar button#images:active{
    background-position: 49px -192px;
}

#browser .toolbar button#open{
    background-position: 0 -240px;
}
#browser .toolbar button#open:active{
    background-position: 49px -240px;
}

#browser .toolbar button#print{
    background-position: 0 -288px;
}
#browser .toolbar button#print:active{
    background-position: 49px -288px;
}
#browser .toolbar button#find{
    background-position: 0 -336px;
    margin-right: 13px;
}
#browser .toolbar button#find:active{
    background-position: 49px -336px;
}
#browser .toolbar button#stop{
    background-position: 0 -384px;
}
#browser .toolbar button#stop:active{
    background-position: 49px -384px;
}


#browser .addressbar-container{
    margin-top: 12px;
    margin-left: 3px;
}
#browser .addressbar-container label{
    width: 47px;
    height: 21px;
    text-indent: 10000px;
    overflow: hidden;
    display: block;
    float: left;
    background-image: url(../images/addressbar-label.png);
}
#browser .addressbar-wrapper {
    border: 1px solid;
    border-color: #808080 #fff #fff #808080;
    float: left;
    width: 390px;
    padding-right: 2px;
    margin-left: 2px;
}
#browser #addressbar{
    outline:0;
    border: 1px solid;
    border-color: #000 #C0C0C0 #C0C0C0#000;
    width: 100%;
    padding-left: 1px;
}

#browser .addressbar-container .logo{
    margin-top: -7px;
    margin-left: 2px;
    float:right
}
#browser .browser-content {
    position: absolute;
    top: 130px;
    bottom: 21px;
    width:100%;
}
#browser .browser-content iframe.hidden{
    display:none;
}
#browser .browser-content iframe{
    position: absolute;
    border:0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

#browser .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 19px;
}
#browser .footer .key{
    margin-left: 12px;
}
#browser .footer .envelope{
    float:right;
    margin-right: 12px;
}